body{
    background-image: url("../imagens/background.png");
}

#login {
    margin: 50px;
}

#site {
    padding: 50px 10px 12px 10px;
    box-sizing: border-box;
    max-width: 960px;
    margin: 20px auto 50px auto;
    background: #ffffff;
    box-shadow: 0 0 5px #ddd;
    border-radius: 20px;
    position: relative;
}

@media screen and (max-width: 960px){
    #site {
        margin: 10px !important;
    }
}

th {
    text-align: center !important;
}

.ui.table td.error {
    background: rgb(253, 111, 111) !important;
    color: #ffffff !important;
}

.ui.table td.error a {
    color: #fffd7d !important;
}

@media print {
    .nao_imprimir {
        display: none !important;
    }
    #site {
        margin-top: 0;
        display: block !important;
    }
}
.breadcrumb{
    margin: 15px 0px !important;
}
.warning.message{
    text-align: center;
}

.ui.secondary.menu{
    margin-bottom: 5px;
}

#botaoCadastrar{
    margin-top: 5px;
    height: 36px;
}

#logo_login{
    width: 36px;
    height: 50px;
}

#logo{
    width: 15px;
    height: 20px;
    margin-right: 5px;
}

#formulario{
    border-top:1px solid #d4d4d5;
    padding-top:10px
}

.ui.menu .header.item::before {
    display: none;
}